/*breakpoints*/
@media screen and (min-width: 1400px) {
  .newsletterelement {
    margin-top: 5rem;
  }
}
.newsletterelement .subtitle {
  color: #2D2D2D;
  font-family: "Bodoni Moda", sans-serif;
  font-style: italic;
  font-weight: 400;
}
.newsletterelement .newsletter__image {
  margin-top: -10rem;
  bottom: 0;
  position: relative;
}
@media screen and (max-width: 991.98px) {
  .newsletterelement .newsletter__image {
    margin-top: -7rem;
  }
}
.newsletterelement .newsletter__form input {
  padding: 15px 20px;
  border-radius: 0;
}
.newsletterelement .newsletter__form input:focus {
  border-bottom: none !important;
  background-color: #FFF;
}
.newsletterelement .newsletter__form .btn {
  background-color: #2D2D2D;
  width: 100%;
  text-align: center;
  padding: 19px;
}
@media screen and (max-width: 991.98px) {
  .newsletterelement .newsletter__form .btn {
    padding: 20px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_newsletter.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAC2CI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADrCF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACFE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADYA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACtBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */